# Visibility attributes and the attributes they protect.
---
suVisibIdentity:
    cn: suGALcn
    displayName: suGALdisplayName
    generationQualifier: suGALgenerationQualifier
    givenName: suGALgivenName
    personalTitle: suGALpersonalTitle
    sn: suGALsn
    suDisplayNameFirst: suGALsuDisplayNameFirst
    suDisplayNameLast: suGALsuDisplayNameLast
    suDisplayNameLF: suGALsuDisplayNameLF
    suDisplayNameMiddle: suGALsuDisplayNameMiddle
    suDisplayNamePrefix: suGALsuDisplayNamePrefix
    suDisplayNameSuffix: suGALsuDisplayNameSuffix
    suFacultyAppointment: suGALsuFacultyAppointment
    suFacultyAppointmentShort: suGALsuFacultyAppointmentShort
    suOtherName: suGALsuOtherName
    suRegID: suGALsuRegID
    suUniqueIdentifier: suGALsuUniqueIdentifier
    uid: suGALuid

suVisibPagerEmail:
  suEmailPager: suGALsuEmailPager

suVisibFacsimileTelephoneNumber:
  facsimileTelephoneNumber: suGALfacsimileTelephoneNumber

suVisibHomeAddress:
  c: suGALc
  homePhone: suGALhomePhone
  homePostalAddress: suGALhomePostalAddress
  l: suGALl
  postalAddress: suGALpostalAddress
  postalCode: suGALpostalCode
  st: suGALst
  street: suGALstreet

suVisibHomePage:
  labeledURI: suGALlabeledURI

suVisibEmail:
  mail: suGALmail

suVisibMobilePhone:
  mobile: suGALmobile

suVisibPagerPhone:
  pager: suGALpager

suVisibLocalAddress:
  suLocalAddress: suGALsuLocalAddress
  suResidenceRoom: suGALsuResidenceRoom

suVisibLocalPhone:
  suLocalPhone: suGALsuLocalPhone
  suResidencePhone: suGALsuResidencePhone

suVisibMailAddress:
  suMailAddress: suGALsuMailAddress

suVisibPermanentAddress:
  suPermanentAddress: suGALsuPermanentAddress

suVisibPermanentPhone:
  suPermanentPhone: suGALsuPermanentPhone

suVisibSunetID:
  suSearchID: suGALsuSearchID
  suSunetID: suGALsuSunetID

suVisibTelephoneNumber:
  telephoneNumber: suGALtelephoneNumber
